Community
Showing results for 
Search instead for 
Do you mean 
Reply

Error Msg: "Act!2007 is not supported on this edition of SQL Server 2005".

New Member
Posts: 5
Country: United States

Error Msg: "Act!2007 is not supported on this edition of SQL Server 2005".

Will someone PLEEEEEEASE help with ACT!2007!!!!!  I have had nothing but problems with this program since I purchased it over a year ago.    I uninstalled the program and then attempted to reinstall.... It did not completely install because I received an error message "Act!2007 is not supported on this edition of SQL Server 2005".  HELP!!!
Any assistance is greatly appreciated.

( I uninstalled because the program just stopped working one day.... i installed NO new software or anything, it just stopped working and is also affecting my Outlook)

 

Annette

Copper Contributor
Posts: 7
Country: United States

Re: Error Msg: "Act!2007 is not supported on this edition of SQL Server 2005".

Do you have any other programs that work off of SQL?  Also was the version of 2007 that you uninstalled updated to a newer version than the CD you have?

New Member
Posts: 5
Country: United States

Re: Error Msg: "Act!2007 is not supported on this edition of SQL Server 2005".

Thanks Zach2445:

Im not too sure if i have any other progams that work off of SQL..  I do not have the CD as we purchased online and they sent us a link. 

 

Nickel Elite Contributor
Posts: 567
Country: USA

Re: Error Msg: "Act!2007 is not supported on this edition of SQL Server 2005".

The reason that this message is triggered is that the standard version of ACT! (ACT! by Sage) is attempting to connect to an ACT7 instance that was created using a version of SQL 2005 that is NOT the Express version.

 

1) Please open Add/Remove programs and look for a line item called Microsoft SQL Server 2005. 

2) Click on "Change"

3) Allow the process to Remove Microsoft SQL Server from this point

4) Reboot the machine

5) Reinstall your ACT! software.  This should now install using the SQL Express component that is packaged with the product.

 

thanks,

-Matt

 

Matthew McFadden
New Member
Posts: 5
Country: United States

Re: Error Msg: "Act!2007 is not supported on this edition of SQL Server 2005".

Thanks Matt: but do I remove the entire SQL Server 2005 from the Add/Delete Programs?  there is the option to change or remove.  when i press change, it gives me an option to select some NR 2007 database.

 

Nickel Elite Contributor
Posts: 567
Country: USA

Re: Error Msg: "Act!2007 is not supported on this edition of SQL Server 2005".

Sorry, I should have been more specific.  When you see that line item click on it and see if one of the installed instances is called ACT7.  It may be listed as a database engine.

 

If you find one called ACT7, allow it to be removed.

 

Can you tell me more about what NR 2007 might be on your machine?

Matthew McFadden
New Member
Posts: 5
Country: United States

Re: Error Msg: "Act!2007 is not supported on this edition of SQL Server 2005".

I believe the NR2007 is for Neat Business Card Scanner.  THere is no option for ACT database.

THANKS!!!

Annette

Nickel Elite Contributor
Posts: 567
Country: USA

Re: Error Msg: "Act!2007 is not supported on this edition of SQL Server 2005".

So do you get this error before or after you enter in the ACT! registration number?

 

At this point I think your serial number may not be correct, meaning, that the one entered is not valid against the product version, and that is why you are returned this message.

 

Reinstall the ACT! software, open the Microsoft  SQL Server 2005 line item in Add/Remove programs, select "Change" and lets see if there is an ACT7 instance listed.

 

thanks,

-Matt

 

Matthew McFadden